<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Serial_Number_W_Dash_Dash</fullName>
    <active>true</active>
    <errorConditionFormula>Serial_Number__c = &apos;W--PR-------&apos;</errorConditionFormula>
    <errorMessage>Please download the latest smartbox software and reupload the new file.</errorMessage>
</ValidationRule>
